package com.guadou.lib_baselib.font_text_view;

import android.content.Context;
import android.graphics.Typeface;

/**
 * Created by C02TVKSDHV27 on 02/08/2017.
 */

public class TypefaceUtil {

    public static Typeface getSFLight(Context context) {
        return FontCache.getTypeface("MyriadPro-Light.ttf", context);
    }

    public static Typeface getSFRegular(Context context) {
        return FontCache.getTypeface("MyriadPro-Regular.otf", context);
    }

    public static Typeface getSFFollow(Context context) {
        return FontCache.getTypeface("IBMPlexSerif-Medium.ttf", context);
    }

    public static Typeface getSFBold(Context context) {
        return FontCache.getTypeface("MyriadPro-Semibold.ttf", context);
    }

    public static Typeface getSFBoldItalics(Context context) {
        return FontCache.getTypeface("MyriadPro-SemiboldIt.ttf", context);
    }

}
